export class Home {
  id: string | undefined;
  foto: string | undefined;  
  titulo: string | undefined;
  descripcion: string | undefined;
  contenido: string | undefined;
  fecha: string | undefined;

  constructor(json?: Partial<Home>) {
      Object.assign(this, json);
  }

  static fromJson(json: Partial<Home>) {
    return new Home(json);
  }
}
